SUBSYSTEM=="i2c", KERNEL=="2-0050", ACTION=="add", PROGRAM="/bin/sh -c 'chown antrax:antrax  /sys%p/eeprom'"
SUBSYSTEM=="i2c", KERNEL=="2-0050", ACTION=="change", PROGRAM="/bin/sh -c 'chown antrax:antrax  /sys%p/eeprom'"
